إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

مفاجأة winamp علي اللينوكس :تعالوا نسطبة

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • مفاجأة winamp علي اللينوكس :تعالوا نسطبة

    السلام عليكم اخوانى الكرام
    وانا ابحث في جوجل وجدت مفاجأة وهي برنامج winamp علي اللينوكس اصدارة جميلة واليكم صورة لة

    وممكن نحملة من هذا الرابط
    http://fileforum.betanews.com/downlo...x/1002748075/1
    وهو ملف بصيغة rpm
    اريد المساعدة في تركيبة
    استخدم امر اللى ذكرة اﻻخ عبدالعزيز ولكن عمل ارور واحتاج بعض المكتبات وهو كما يلي
    error: Failed dependencies:
    freetype is needed by Winamp-0.a1-1.i386
    libpng is needed by Winamp-0.a1-1.i386
    gtk+ is needed by Winamp-0.a1-1.i386
    XFree86-libs is needed by Winamp-0.a1-1.i386
    ld-linux.so.2 is needed by Winamp-0.a1-1.i386
    libc.so.6 is needed by Winamp-0.a1-1.i386
    libdl.so.2 is needed by Winamp-0.a1-1.i386
    libfreetype.so.6 is needed by Winamp-0.a1-1.i386
    libgdk-1.2.so.0 is needed by Winamp-0.a1-1.i386
    libglib-1.2.so.0 is needed by Winamp-0.a1-1.i386
    libgmodule-1.2.so.0 is needed by Winamp-0.a1-1.i386
    libgtk-1.2.so.0 is needed by Winamp-0.a1-1.i386
    libm.so.6 is needed by Winamp-0.a1-1.i386
    libpthread.so.0 is needed by Winamp-0.a1-1.i386
    libstdc++-libc6.2-2.so.3 is needed by Winamp-0.a1-1.i386
    libX11.so.6 is needed by Winamp-0.a1-1.i386
    libXext.so.6 is needed by Winamp-0.a1-1.i386
    libXi.so.6 is needed by Winamp-0.a1-1.i386
    libz.so.1 is needed by Winamp-0.a1-1.i386
    libpng.so.2 is needed by Winamp-0.a1-1.i386
    /bin/sh is needed by Winamp-0.a1-1.i386
    libc.so.6(GLIBC_2.0) is needed by Winamp-0.a1-1.i386
    libc.so.6(GLIBC_2.1) is needed by Winamp-0.a1-1.i386
    libc.so.6(GLIBC_2.1.3) is needed by Winamp-0.a1-1.i386
    libc.so.6(GLIBC_2.2) is needed by Winamp-0.a1-1.i386
    libdl.so.2(GLIBC_2.0) is needed by Winamp-0.a1-1.i386
    libdl.so.2(GLIBC_2.1) is needed by Winamp-0.a1-1.i386
    libm.so.6(GLIBC_2.0) is needed by Winamp-0.a1-1.i386
    libpthread.so.0(GLIBC_2.0) is needed by Winamp-0.a1-1.i386
    libpthread.so.0(GLIBC_2.1) is needed by Winamp-0.a1-1.i386
    [email protected]:/home/abobraa#
    ارجو اﻻفادة من ذوى الخبرة والتجربة
    ودمتم بود

  • #2
    المكتبات وال dependencies كثيرة

    ليه ما تستعمل برنامج احسن منه اسمه XMMS

    وريح بالك

    La vie est complexe car nous avons tous une partie réelle et une partie imaginaire....

    تعليق


    • #3
      اخي الكريم انبدات ادور علي المكتبات واحصل عليها واركبها
      طبعا كلها متوفرة ماعليك اﻻ البحث في جوجل
      انا قربت من اﻻنتهاء لتوفير المكتبات وساخبركم بالنتيجة
      واريد ان يعاونى احد في التركيب
      ليس عيبا ان اعمل ببرنامج كنت اعتاد علية في نظامى القديم
      ودمتم بود

      تعليق


      • #4
        اخوانى الكرام
        كثرت المشاهدات وقلت المشاركات والمساعدات
        شارك ولو بكلمة

        تعليق


        • #5
          سلام
          audacious يقوم بنفس عمل winamp
          http://audacious-media-player.org/Main_Page
          لابد ان نسأل لماذا......
          لابد ان نبحث عن أجوبة.....
          لابد ان تكون متوافقة مع العقل و الواقع.....
          الحمد لله الذي منحنا هذه النعم.

          تعليق


          • #6
            اي برنامج يبداء بهذه الاحرف لا استطيع تركيبه (win)

            تحياتي

            تعليق


            • #7
              اي برنامج يبداء بهذه الاحرف لا استطيع تركيبه (win)

              تحياتي
              اخي الكريم العبرة ليست بالحروف اﻻولي ﻻسم البرنامج ولكن حسب صيغية سواء كان dep_rpm_bin_sh_run اين كانت فطريقة اليركيب تختلف او تتشابه

              اخوانى اللي بيشتغلوا علي المندريف ياريت حد ينزل ملف الوينام ويحاول يسطبة وهو بصيغة rpm
              تحياتى لكم ودمت بود

              تعليق


              • #8
                أسف سيدى ﻷنى ﻻ أستطيع تثبيت هذا البرنامج ﻷنه بصراحه فيه برامج كتيرة أفضل منه زى اﻷمارووك والإكس مس وبتشتغل على أغلب توزيعات اللينكس بدون متطلبات كتيرة زى المكتبيات اللى عاوزها الوينامب

                تعليق


                • #9
                  يأخواني حد يساعدنا في تركيب البرنامج الملف بصيغة rpm واكيد سهل التركيب علي اﻻخوة المحترفين
                  انا حاولت ولكن بلا فائدة_ ياريت حد يركبة وقولنا اﻻخبار
                  ودمتم بود

                  تعليق


                  • #10
                    تدلل أبو براء
                    أولا عليك تثبيت برنامج alien للتحويل بين الأمتدادات rpm to deb أو deb to rpm
                    بأستخدام الامر sudo alien filename.rpm deb
                    وبعدها تثبيت اعتيادي ...واذا كان هناك مشكلة في المكتبات يمكن حلها بسهولة
                    افتح ال synaptic أو adept وأكتب أول أحرف من البرنامج winamp أو أكتبه جميعه فيظهر لك بأن البرنامج لم يكتمل تثبيته أضغط عليه make install ويتم تحميل المكتبات المطلوبة ...!
                    طبعا أذا كانت المكتبات الي يحتاجها متوفر ظمن البرنامجين synaptic , adept
                    .....أخوك......

                    تعليق


                    • #11
                      تدلل أبو براء
                      انت متعرفش تفدنا من غير علط يابو الحكم
                      ﻻﻻﻻﻻﻻﻻﻻﻻﻻﻻﻻﻻﻻ اسمحك علي هذة الكلمة ابدا ياأبو الحكم
                      ولكن مشكور علي هذة الفائدة والله اول مرة اعرف هذا البرنامج وسمعت انه موجود في اربيان الجديدة ولكن ﻻاعرف اسمه
                      ولكن في النهاية لقد سامحتك عن الكلمة التي قلتها وعفا الله عني وعنك يارب العالمين
                      ودمت بود

                      تعليق


                      • #12
                        اخي ابو الحكم
                        انا ركبت البرنامج ولكن دا اللي حصل في الترمنال
                        [email protected]:/home/abobraa# sudo alien Winamp-0.a1-1.i386.rpm deb
                        hostname: Unknown host
                        hostname: Unknown host
                        winamp_0.a1-2_i386.deb generated
                        File "deb" not found.
                        [email protected]:/home/abobraa#
                        هل المفروض انة يخرج ملف لية بصيغة dep وابدا انا اركب البرنامج منه
                        ياريت توضح اخي _ودمت بود

                        تعليق


                        • #13
                          أولا : أشكرك على الرد اللطيف "مشاركة 11"
                          ثانيا : أنى أسف على أستخدام الكلمة من اللهجة الشعبية "العراقية ^_^
                          ثالثا : "تدلل" تعني "انى في خدمتك" , "حاظر" أسف أذا فهمتها بشكل خاطىء
                          رابعا:أذا كنت مثبت برنامج alien فيتم التحويل بشكل طبيعي جربته وكل شيء تمام ونصبت البرنامج وكانت جميع المكتبات التي يحتجها مثبتة ووظهر مسار البرنامج
                          /usr/local/Winamp
                          ظهر داخل المجلد Winamp ملف بأسم Winamp.exe ماذا يفعل الexe هنا لا أعرف
                          طبعا لم يظهر البرنامج في القائمة ولم يعمل من run command
                          ...
                          ولكن موجود ظمن البرامج المثبتة عند البحث عنه في adept
                          ....
                          هذا ما اعرف والله أعلم
                          ....
                          أخوك

                          تعليق


                          • #14
                            اخي ابوالحكم
                            انا اسف اني فهمت كلامك غلط _اظن ان عذرى مقبول لاني ﻻ افهم اللهجة العراقية
                            رابعا:أذا كنت مثبت برنامج alien فيتم التحويل بشكل طبيعي جربته وكل شيء تمام ونصبت البرنامج وكانت جميع المكتبات التي يحتجها مثبتة ووظهر مسار البرنامج
                            /usr/local/Winamp
                            ظهر داخل المجلد Winamp ملف بأسم Winamp.exe ماذا يفعل الexe هنا لا أعرف
                            طبعا لم يظهر البرنامج في القائمة ولم يعمل من run command
                            ...
                            ولكن موجود ظمن البرامج المثبتة عند البحث عنه في adept
                            ....
                            هذا ما حدث معي بالضبط _ المسئلة دي لها حل
                            ودمت بود

                            تعليق


                            • #15
                              أنى أكرر أسفي على الكلمة ..أنت أخ وأستاذ غالي علينا
                              أعتقد أن المشكلة في البرنامج نفسه
                              ومثل ما قال الشباب في كثير من برامج الميديا التي تغني عنه"وأنت أكثر شخص يعرف فيها مواضيعك تشهد لك "
                              أخوك

                              تعليق

                              يعمل...
                              X